<?php
// $Id: maintenance-page.tpl.php,v 1.1 2010/04/17 20:51:55 owahab Exp $
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php print $language->language ?>" lang="<?php print $language->language ?>" dir="<?php print $language->dir ?>">

<head>
  <?php print $head; ?>
  <title><?php print $head_title; ?></title>
  <?php print $styles; ?>
  <script type="text/javascript"><?php /* Needed to avoid Flash of Unstyled Content in IE */ ?> </script>
</head>
<body class="<?php print $body_classes; ?>">
  <div id="page-wrapper">
  <div id="page">
    <div id="header-wrapper">
      <div id="header">
        <div id="logo-title">
          <?php if (!empty($logo)): ?>
            <a href="<?php print $front_page; ?>" title="<?php print $site_name; ?>" rel="home" id="logo">
              <img src="<?php print $logo; ?>" alt="<?php print $site_name; ?>" />
            </a>
          <?php endif; ?>
          <?php if (!empty($site_slogan)): ?>
            <div id="site-slogan"><?php print $site_slogan; ?></div>
          <?php endif; ?>
          <?php if (!empty($site_name)): ?>
            <h1 id="site-name">
              <a href="<?php print $front_page ?>" title="<?php print $site_name; ?>"><?php print $site_name; ?></a>
            </h1>
          <?php endif; ?>
        </div> <!-- /logo-title -->
        <?php if (!empty($search_box)): ?>
          <div id="search-box"><?php print $search_box; ?></div>
        <?php endif; ?>
        <?php if (!empty($header)): ?>
          <div id="header-region">
            <?php print $header; ?>
          </div>
        <?php endif; ?>
      </div> <!-- /header -->
    </div> <!-- /header-container -->

    <div id="container-wrapper" class="clear-block">
      <div id="main">
        <?php if (!empty($left)): ?>
          <div id="sidebar-left" class="column sidebar">
            <?php print $left; ?>
          </div> <!-- /sidebar-left -->
        <?php endif; ?>

        <div id="content-wrapper" class="column"><div id="main-squeeze">
          <?php if (!empty($breadcrumb)): ?><?php print $breadcrumb; ?><?php endif; ?>
          <?php if (!empty($mission)): ?><div id="mission"><?php print $mission; ?></div><?php endif; ?>

          <div id="content">
            <?php if (!empty($title)): ?><h1 class="title" id="page-title"><?php print $title; ?></h1><?php endif; ?>
            <?php if (!empty($tabs)): ?><div class="tabs"><?php print $tabs; ?></div><?php endif; ?>
            <?php if (!empty($messages)): print $messages; endif; ?>
            <?php if (!empty($help)): print $help; endif; ?>
            <div id="content-body" class="clear-block">
              <?php print $content; ?>
            </div> <!-- /content-body -->
          </div> <!-- /content -->

        </div></div> <!-- /main-squeeze /main -->

        <?php if (!empty($right)): ?>
          <div id="sidebar-right" class="column sidebar">
            <?php print $right; ?>
          </div> <!-- /sidebar-right -->
        <?php endif; ?>
      </div> <!-- /content-wrapper -->
    </div> <!-- /container -->

    <div id="footer-wrapper">
      <div id="footer">
        <?php print $footer_message; ?>
        <?php if (!empty($footer)): print $footer; endif; ?>
            <?php print $feed_icons; ?>
      </div> <!-- /footer -->
    </div> <!-- /footer-wrapper -->
    <?php print $scripts; ?>
    <?php print $closure; ?>

  </div> <!-- /page -->
  </div> <!-- /page-wrapper -->

</body>
</html>
